# @attrib https://en.wikipedia.org/wiki/Public_holidays_in_Slovenia
holidays:
  SI:
    names:
      sl: Republika Slovenija
      en: Slovenia
    langs:
      - sl
    zones:
      - Europe/Belgrade
    dayoff: sunday
    days:
      01-01:
        _name: 01-01
      01-02:
        _name: 01-01
        active:
          - to: 1955
          - from: 2017
      02-08:
        name:
          en: Prešeren Day
          sl: Prešernov dan
        active:
          - from: 1991
      03-08:
        _name: 03-08
        type: observance
      04-23:
        name:
          sl: jurjevanje
          en: St. George's Day
        type: observance
      easter -49:
        name:
          sl: pust
          en: Carnival
        type: observance
      easter:
        _name: easter
      easter 1:
        _name: easter 1
      04-27:
        name:
          sl: dan upora proti okupatorju
          en: Day of Uprising Against Occupation
      05-01:
        _name: 05-01
        name:
          en: May Day Holiday
        active:
          - from: 1949
      05-02:
        _name: 05-01
        name:
          en: May Day Holiday
        active:
          - from: 1949
      easter 49:
        _name: easter 49
      06-08:
        name:
          sl: dan Primoža Trubarja
          en: Primož Trubar Day
        active:
          - from: 2010
      06-25:
        name:
          sl: dan državnosti
          en: Statehood Day
        active:
          - from: 1991
      07-22:
        name:
          sl: dan vstaje
          en: Insurrection Day
        type: observance
      08-15:
        _name: 08-15
        active:
          - from: 1992
      08-17:
        name:
          sl: združitev prekmurskih Slovencev z matičnim narodom
          en: Day of the Prekmurje Slovenes'
        type: observance
        active:
          - from: 2006
      09-15:
        name:
          sl: vrnitev Primorske k matični domovini
          en: Day of Restoration of the Littoral Region to the Motherland
        type: observance
        active:
          - from: 2005
      10-25:
        name:
          sl: dan suverenosti
          en: Sovereignty Day
        type: observance
        active:
          - from: 2015
      10-31:
        name:
          sl: dan reformacije
          en: Reformation Day
      11-01:
        name:
          sl: dan spomina na mrtve or dan mrtvih
          en: Day (of Remembrance) of the Dead
      11-11:
        name:
          sl: martinovanje
          en: St. Martin's Day
        type: observance
      11-23:
        name:
          sl: dan Rudolfa Maistra
          en: Rudolf Maister Day 	dan Rudolfa Maistra
        type: observance
        active:
          - from: 2015
      12-06:
        name:
          sl: miklavž
          en: Saint Nicholas Day
        type: observance
      12-25:
        _name: 12-25
        active:
          - to: 1953
          - from: 1991
      12-26:
        name:
          sl: dan samostojnosti in enotnosti
          en: Independence and Unity Day
    # regions:
      # '001':
      #   name: Ajdovščina
      # '002':
      #   name: Beltinci
      # '003':
      #   name: Bled
      # '004':
      #   name: Bohinj
      # '005':
      #   name: Borovnica
      # '006':
      #   name: Bovec
      # '007':
      #   name: Brda
      # '008':
      #   name: Brezovica
      # '009':
      #   name: Brežice
      # '010':
      #   name: Tišina
      # '011':
      #   name: Celje
      # '012':
      #   name: Cerklje na Gorenjskem
      # '013':
      #   name: Cerknica
      # '014':
      #   name: Cerkno
      # '015':
      #   name: Črenšovci
      # '016':
      #   name: Črna na Koroškem
      # '017':
      #   name: Črnomelj
      # '018':
      #   name: Destrnik
      # '019':
      #   name: Divača
      # '020':
      #   name: Dobrepolje
      # '021':
      #   name: Dobrova–Polhov Gradec
      # '022':
      #   name: Dol pri Ljubljani
      # '023':
      #   name: Domžale
      # '024':
      #   name: Dornava
      # '025':
      #   name: Dravograd
      # '026':
      #   name: Duplek
      # '027':
      #   name: Gorenja Vas–Poljane
      # '028':
      #   name: Gorišnica
      # '029':
      #   name: Gornja Radgona
      # '030':
      #   name: Gornji Grad
      # '031':
      #   name: Gornji Petrovci
      # '032':
      #   name: Grosuplje
      # '033':
      #   name: Šalovci
      # '034':
      #   name: Hrastnik
      # '035':
      #   name: Hrpelje–Kozina
      # '036':
      #   name: Idrija
      # '037':
      #   name: Ig
      # '038':
      #   name: Ilirska Bistrica
      # '039':
      #   name: Ivančna Gorica
      # '040':
      #   name: Izola
      # '041':
      #   name: Jesenice
      # '042':
      #   name: Juršinci
      # '043':
      #   name: Kamnik
      # '044':
      #   name: Kanal
      # '045':
      #   name: Kidričevo
      # '046':
      #   name: Kobarid
      # '047':
      #   name: Kobilje
      # '048':
      #   name: Kočevje
      # '049':
      #   name: Komen
      # '050':
      #   name: Koper
      # '051':
      #   name: Kozje
      # '052':
      #   name: Kranj
      # '053':
      #   name: Kranjska Gora
      # '054':
      #   name: Krško
      # '055':
      #   name: Kungota
      # '056':
      #   name: Kuzma
      # '057':
      #   name: Laško
      # '058':
      #   name: Lenart
      # '059':
      #   name: Lendava
      # '060':
      #   name: Litija
      # '061':
      #   name: Ljubljana
      # '062':
      #   name: Ljubno
      # '063':
      #   name: Ljutomer
      # '064':
      #   name: Logatec
      # '065':
      #   name: Loška Dolina
      # '066':
      #   name: Loški Potok
      # '067':
      #   name: Luče
      # '068':
      #   name: Lukovica
      # '069':
      #   name: Majšperk
      # '070':
      #   name: Maribor
      # '071':
      #   name: Medvode
      # '072':
      #   name: Mengeš
      # '073':
      #   name: Metlika
      # '074':
      #   name: Mežica
      # '075':
      #   name: Miren–Kostanjevica
      # '076':
      #   name: Mislinja
      # '077':
      #   name: Moravče
      # '078':
      #   name: Moravske Toplice
      # '079':
      #   name: Mozirje
      # '080':
      #   name: Murska Sobota
      # '081':
      #   name: Muta
      # '082':
      #   name: Naklo
      # '083':
      #   name: Nazarje
      # '084':
      #   name: Nova Gorica
      # '085':
      #   name: Novo Mesto
      # '086':
      #   name: Odranci
      # '087':
      #   name: Ormož
      # '088':
      #   name: Osilnica
      # '089':
      #   name: Pesnica
      # '090':
      #   name: Piran
      # '091':
      #   name: Pivka
      # '092':
      #   name: Podčetrtek
      # '093':
      #   name: Podvelka
      # '094':
      #   name: Postojna
      # '095':
      #   name: Preddvor
      # '096':
      #   name: Ptuj
      # '097':
      #   name: Puconci
      # '098':
      #   name: Rače–Fram
      # '099':
      #   name: Radeče
      # '100':
      #   name: Radenci
      # '101':
      #   name: Radlje ob Dravi
      # '102':
      #   name: Radovljica
      # '103':
      #   name: Ravne na Koroškem
      # '104':
      #   name: Ribnica
      # '105':
      #   name: Rogašovci
      # '106':
      #   name: Rogaška Slatina
      # '107':
      #   name: Rogatec
      # '108':
      #   name: Ruše
      # '109':
      #   name: Semič
      # '110':
      #   name: Sevnica
      # '111':
      #   name: Sežana
      # '112':
      #   name: Slovenj Gradec
      # '113':
      #   name: Slovenska Bistrica
      # '114':
      #   name: Slovenske Konjice
      # '115':
      #   name: Starše
      # '116':
      #   name: Sveti Jurij
      # '117':
      #   name: Šenčur
      # '118':
      #   name: Šentilj
      # '119':
      #   name: Šentjernej
      # '120':
      #   name: Šentjur
      # '121':
      #   name: Škocjan
      # '122':
      #   name: Škofja Loka
      # '123':
      #   name: Škofljica
      # '124':
      #   name: Šmarje pri Jelšah
      # '125':
      #   name: Šmartno ob Paki
      # '126':
      #   name: Šoštanj
      # '127':
      #   name: Štore
      # '128':
      #   name: Tolmin
      # '129':
      #   name: Trbovlje
      # '130':
      #   name: Trebnje
      # '131':
      #   name: Tržič
      # '132':
      #   name: Turnišče
      # '133':
      #   name: Velenje
      # '134':
      #   name: Velike Lašče
      # '135':
      #   name: Videm
      # '136':
      #   name: Vipava
      # '137':
      #   name: Vitanje
      # '138':
      #   name: Vodice
      # '139':
      #   name: Vojnik
      # '140':
      #   name: Vrhnika
      # '141':
      #   name: Vuzenica
      # '142':
      #   name: Zagorje ob Savi
      # '143':
      #   name: Zavrč
      # '144':
      #   name: Zreče
      # '146':
      #   name: Železniki
      # '147':
      #   name: Žiri
      # '148':
      #   name: Benedikt
      # '149':
      #   name: Bistrica ob Sotli
      # '150':
      #   name: Bloke
      # '151':
      #   name: Braslovče
      # '152':
      #   name: Cankova
      # '153':
      #   name: Cerkvenjak
      # '154':
      #   name: Dobje
      # '155':
      #   name: Dobrna
      # '156':
      #   name: Dobrovnik
      # '157':
      #   name: Dolenjske Toplice
      # '158':
      #   name: Grad
      # '159':
      #   name: Hajdina
      # '160':
      #   name: Hoče–Slivnica
      # '161':
      #   name: Hodoš
      # '162':
      #   name: Horjul
      # '163':
      #   name: Jezersko
      # '164':
      #   name: Komenda
      # '165':
      #   name: Kostel
      # '166':
      #   name: Križevci
      # '167':
      #   name: Lovrenc na Pohorju
      # '168':
      #   name: Markovci
      # '169':
      #   name: Miklavž na Dravskem Polju
      # '170':
      #   name: Mirna Peč
      # '171':
      #   name: Oplotnica
      # '172':
      #   name: Podlehnik
      # '173':
      #   name: Polzela
      # '174':
      #   name: Prebold
      # '175':
      #   name: Prevalje
      # '176':
      #   name: Razkrižje
      # '177':
      #   name: Ribnica na Pohorju
      # '178':
      #   name: Selnica ob Dravi
      # '179':
      #   name: Sodražica
      # '180':
      #   name: Solčava
      # '181':
      #   name: Sveta Ana
      # '182':
      #   name: Sveti Andraž v Slovenskih Goricah
      # '183':
      #   name: Šempeter–Vrtojba
      # '184':
      #   name: Tabor
      # '185':
      #   name: Trnovska Vas
      # '186':
      #   name: Trzin
      # '187':
      #   name: Velika Polana
      # '188':
      #   name: Veržej
      # '189':
      #   name: Vransko
      # '190':
      #   name: Žalec
      # '191':
      #   name: Žetale
      # '192':
      #   name: Žirovnica
      # '193':
      #   name: Žužemberk
      # '194':
      #   name: Šmartno pri Litiji
      # '195':
      #   name: Apače
      # '196':
      #   name: Cirkulane
      # '197':
      #   name: Kostanjevica na Krki
      # '198':
      #   name: Makole
      # '199':
      #   name: Mokronog–Trebelno
      # '200':
      #   name: Poljčane
      # '201':
      #   name: Renče–Vogrsko
      # '202':
      #   name: Središče ob Dravi
      # '203':
      #   name: Straža
      # '204':
      #   name: Sveta Trojica v Slovenskih Goricah
      # '205':
      #   name: Sveti Tomaž
      # '206':
      #   name: Šmarješke Toplice
      # '207':
      #   name: Gorje
      # '208':
      #   name: Log–Dragomer
      # '209':
      #   name: Rečica ob Savinji
      # '210':
      #   name: Sveti Jurij v Slovenskih Goricah
      # '211':
      #   name: Šentrupert
      # '212':
      #   name: Mirna
